--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: contents
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: page_number
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A page object, it also creates a contents object to hold its contents
constants: []

full_name: PDF::Writer::Object::Page
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_annotation
- !ruby/object:RI::MethodSummary 
  name: to_s
name: Page
superclass: PDF::Writer::Object
